@charset "utf-8";
/*-------------
   clearfix
-------------*/
.cf:before,
.cf:after {
  content: " ";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
/*-----------
   common
-----------*/
.wrapper {
  font: 1.0em/1.2 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-feature-settings: "palt";
  letter-spacing: .1em;
  padding: 0;
  position: relative;
}
.wrapper * {
  box-sizing: border-box;
}
.wrapper a {
  color: inherit;
  display: block;
}
.wrapper img {
  height: auto;
  max-width: 100%;
}
#container .flex {
  align-items: flex-start;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  flex-wrap: wrap;
  margin: 0 auto;
}
/*------------------ボタンデザイン------------------*/
/*--pushdown--*/
#container .pushdown {
  background: transparent;
  border-radius: 15px;
  outline: none;
  margin: 0 auto;
  position: relative;
  text-decoration: none;
  text-align: center;
  transition: all .1s;
  width: 100%;
}
#container .pushdown a {
  background: #9c9c9c;
  border-radius: 15px;
  color: #fff;
  display: block;
  font-size: 1.0rem;
  line-height: 3.6;
  position: relative;
  text-decoration: none;
  transition: all .1s;
}
#container .pushdown:hover {
  border-color: transparent;
}
#container .pushdown a:hover {
  opacity: 1;
}
#container .pushdown:hover a {
  background-color: #333;
	transform: translateY(6px);
}
#container .pushdown:before {
  content: "";
  background: #333;
  border-radius: 15px;
  top: 8px;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}
/*->-*/
#container .pushdown a::after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 40%;
  right: 10%;
}
/*------pushdown color------*/
/* order-btn */
#container .order-btn a {
  background: #ec8585;
}
#container .order-btn:hover a {
  background-color: #c25f5f;
}
#container .order-btn:before {
  background: #c25f5f;
}
/* yoyaku-btn */
#container .yoyaku-btn a {
  background: #f38c58;
}
#container .yoyaku-btn:hover a {
  background-color: #b96337;
}
#container .yoyaku-btn:before {
  background: #b96337;
}
/* kikinews-btn */
#container .kikinews-btn a {
  background: #80c269;
}
#container .kikinews-btn:hover a {
  background-color: #5a9943;
}
#container .kikinews-btn:before {
  background: #5a9943;
}
/* visit-btn */
#container .visit-btn a {
  background: #de2e86;
}
#container .visit-btn:hover a {
  background-color: #a13069;
}
#container .visit-btn:before {
  background: #a13069;
}
/*--link-btn--*/
#container .link-btn {
  border: solid 1px #000;
  color: #000;
  margin: 5% auto;
  padding: 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: all 0s;
  width: 100%;
}
#container .link-btn a {
  display: block;
  font-size: 0.8rem;
  font-weight: bold;
  line-height: 3.8;
  transition: all 0s;
  width: 100%;
}
#container .link-btn:hover {
  border: solid 1px #f86da1;
  color: #f86da1;
  text-decoration: none;
}
#container .link-btn a:hover {
  opacity: 1;
  text-decoration: none;
}
#container .material-icons {
  color: #000;
  font-size: 1.3rem;
  vertical-align: middle;
}
#container .link-btn:hover .material-icons {
  color: #f86da1;
}
/*-- 画面外にいる状態 --*/
.fadein {
  opacity: 0;
  transform: translate(0, 30px);
  transition: ease-in 400ms;
}
/*-- 画面内に入った状態 --*/
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}
/*-- container --*/
#container {
  overflow: hidden;
}
#container .wrapper {
  font-family: "メイリオ", "Meiryo", 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
#container .wrapper p {
  margin: 0;
}
#container section {
  margin: 0 auto;
  padding: 0;
}
/*-- mainvisual --*/
#container .mainvisual {
  background: url(https://7beauty.jp/contents/shop/sevenbeauty/img/freepage/bwj-notice/fv-sp.jpg) bottom center no-repeat;
  background-size: 100%;
  background-color: #fff;
  margin-bottom: 5%;
  padding: 0 5% 170px;
  position: relative;
}
#container .mainvisual .pink-box {
  background-color: #de2e86;
  margin: 0 auto;
  padding: 5% 3%;
  text-align: center;
  width: 100%;
}
#container p.top-logo {
  margin: 0 auto 3%;
  width: 70%;
}
#container h1 {
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  margin: 0 auto 5%;
  padding: 0;
  letter-spacing: -0.01rem;
}
#container p.booth-number {
  color: #fff;
  font-size: 1.1rem;
  margin: 0 auto 3%;
  padding: 0;
}
#container p.time {
  color: #fff;
  font-size: 1.0rem;
  margin: 0 auto;
  padding: 0;
}
/*-- section --*/
/* ▼top-area */
#container p.des {
  color: #000;
  font-size: 0.8rem;
  line-height: 1.6;
  margin: 0;
  padding: 0 0 5%;
  text-align: justify;
  text-justify: inter-ideograph;
}
#container p.des .color-red{
  color: red;
}
#container .top-area p.des {
  margin-bottom: 5%;
  padding: 0 5%;
}
/*---- ▼slider-area ----*/
#container .slider-area {
  margin-bottom: 5%;
}
#container .slider-area li {
  padding: 0 5px;
}
/*---- ▲slider-area ----*/
/*---- ▼nav-area ----*/
#container .nav-area .box {
  padding: 0 3%;
}
#container .nav-area .nav-title {
  text-align: center;
  width: 70%;
}
#container .nav-area h2 {
  font-size: 1.2rem;
  margin: 0 0 3%;
  padding: 0;
}
#container .nav-area h2 span {
  color: #de2e86;
}
#container nav {
  margin: 0 0 5%;
  padding: 0;
  text-align: center;
}
#container nav li {
  margin: 0 0 3%;
  padding: 0 2%;
  width: calc(100%/2);
}
#container nav li a {
  display: block;
  font-size: 1.0rem;
  line-height: 1.5;
  padding: 5% 5% 12%;
  position: relative;
}
#container nav li a span {
  display: block;
  font-size: 0.8rem;
  letter-spacing: -0.01rem;
}
/* 矢印 */
#container nav li a::after {
	content: "";
	border: 15px solid transparent;
	position: absolute;
	bottom: -8px;
	left: 40%;
  width: 0;
	height: 0;
}
#container nav .link-demo a {
	border: solid 2px #947f28;
	color: #947f28;
}
#container nav .link-demo a::after {
	border-top: solid 6px #947f28;
}
#container nav .link-esthe a {
	border: solid 2px #e5b26e;
	color: #e5b26e;
}
#container nav .link-esthe a::after {
	border-top: solid 6px #e5b26e;
}
#container nav .link-supply a {
	border: solid 2px #6ea5e5;
	color: #6ea5e5;
}
#container nav .link-supply a::after {
	border-top: solid 6px #6ea5e5;
}
#container nav .link-nail a {
	border: solid 2px #c17796;
	color: #c37796;
}
#container nav .link-nail a::after {
	border-top: solid 6px #c17796;
}
#container nav .link-matsuge a {
	border: solid 2px #736594;
	color: #706895;
}
#container nav .link-matsuge a::after {
	border-top: solid 6px #736594;
}
#container nav .link-machine a {
	border: solid 2px #64c096;
	color: #64c096;
}
#container nav .link-machine a::after {
	border-top: solid 6px #64c096;
}
#container nav .link-shinkyu a {
	border: solid 2px #a0b476;
	color: #a0b476;
}
#container nav .link-shinkyu a::after {
	border-top: solid 6px #a0b476;
}
#container nav .link-sns a {
	border: solid 2px #a13ad1;
	color: #a13ad1;
}
#container nav .link-sns a::after {
	border-top: solid 6px #a13ad1;
}
/*---- ▲nav-area ----*/
/*---- ▼caution-area ----*/
#container .caution-area .caution-box {
	border: solid 2px #de2e86;
  line-height: 1.4;
  margin: 10% 5%;
	padding: 5%;
}
#container .caution-area .caution-box p {
  font-size: 1.0rem;
	text-align: center;
}
#container .caution-area .caution-box h2 {
	color: #de2e86;
  font-size: 1.2rem;
  padding: 0;
}
#container .caution-area .caution-box dt {
	background: #ffcdd8;
  font-size: 1.0rem;
	margin: 5% 0 0;
	padding: 3%;
}
#container .caution-area .caution-box dd {
  font-size: 0.9rem;
	margin: 3% 0 0;
}
#container .caution-area .caution-box .caution-last {
	color: #de2e86;
  font-size: 1.2rem;
	margin: 5% 0;
	text-align: center;
}
/* 続きを読む */
#container .caution-area .caution-box .grad-wrap {
	position: relative;
}
#container .caution-area .caution-box .grad-btn {
	background: #de2e86;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	margin: auto;
	padding: 2.5% 0;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	text-align: center;
	transition: .2s ease;
	width: 180px;
	z-index: 2;
}
#container .caution-area .caution-box .grad-btn::before {
	content: "もっと見る▼"
}
#container .caution-area .caution-box .grad-item {
	height: 70px;
  overflow: hidden;
	position: relative;
	padding: 0 0 8%
}
#container .caution-area .caution-box .grad-item::before {
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0.5) 50%, #fff 100%);
	background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0.5) 50%, #fff 100%);
	content: "";
	display: block;
	height: 90px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
#container .caution-area .caution-box .grad-trigger {
	display: none;
}
#container .caution-area .caution-box .grad-trigger:checked~.grad-btn::before {
	content: "閉じる"
}
#container .caution-area .caution-box .grad-trigger:checked~.grad-item {
	height: auto;
}
#container .caution-area .caution-box .grad-trigger:checked~.grad-item::before {
	display: none;
}
/*---- ▲caution-area ----*/
#container h2 {
  color: #000;
  font-size: 1.2rem;
  line-height: 1.2;
  margin: 0 0 5%;
  padding: 3%;
  text-align: center;
}
/*---- ▼order-area ----*/
#container .order-area {
  margin-bottom: 20%;
}
#container .order-area h2 {
  background-color: #de2e86;
  color: #fff;
}
#container .order-area h2 small {
  display: block;
}
#container small {
  font-size: 0.9rem;
}
#container .des small {
  font-size: 0.8rem;
}
#container p.catch {
  color: #de2e86;
  font-size: 1.2rem;
  line-height: 1.3;
  margin: 0 0 3%;
  text-align: center;
}
#container .order-area h3,#container .boothmap-area h3 {
  color: #000;
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1.2;
  margin: 0 0 2%;
  text-align: center;
}
#container .order-area p.come {
  color: #de2e86;
  text-align: center;
  margin-bottom: 5%;
}
#container .order-area .box {
  padding: 0 5%;
}
#container .box dt {
  margin: 0 auto 3%;
}
#container .box dt img {
  display: block;
  margin: auto;
}
#container .order-area .material-icons {
  color: #de2e86;
  font-size: 1.6rem;
  margin-right: 1%;
}
#container h4 {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 3%;
}
#container .order-area .point-box {
  margin-bottom: 3%;
  position: relative;
}
#container .order-area .point-box h3 {
  border: solid 1px #de2e86;
  color: #de2e86;
  font-size: 1.2rem;
  margin: 0 0 5%;
  padding: 3%;
}
#container .order-area .point-box h3 span.big {
  color: #de2e86;
  font-size: 2.0rem;
  font-weight: bold;
}
#container .order-area .point-box p.des {
  font-size: 1.1rem;
  padding: 0 5%;
}
#container .order-area .point-box p.des span {
  color: #de2e86;
  font-weight: bold;
}
#container .coin {
  position: absolute;
}
#container .coin1 {
  top: 6%;
  left: -8%;
  width: 18%;
}
#container .coin2 {
  top: -23%;
  right: -4%;
  width: 25%;
}
/*---- ▲order-area ----*/
#container .br-sp {
  display: block;
}
#container .br-pc {
  display: none;
}
/* ▼sec-title */
#container .sec-title {
  margin-bottom: 5%;
}
#container .sec-title h2 {
  font-size: 1.2rem;
  font-weight: bold;
  padding: 0;
}
#container .sec-title dt {
  margin: 0 auto 3%;
  width: 80%;
}
#container .sec-title ul {
  color: #000;
  font-size: 1.0rem;
  text-align: center;
}
#container .sec-title li {
  margin-bottom: 1%;
}
/* ▼booth */
#container .booth {
  padding: 5%;
  position: relative;
}
/*#booth-demo, #booth-esthe {
  background-color: #fffbd5;
}*/
#booth-esthe {
  background-color: #fffbd5;
}
#booth-supply {
  background-color: #def2fd;
}
#booth-machine {
  background-color: #d4ffeb;
}
#booth-shinkyu {
  background-color: #ecf8d3;
}
#booth-sns {
  background: linear-gradient(-20deg, #fdd4f1 0%, #eed4fb 100%);
}
#booth-nail {
  background-color: #fed9e8;
}
#booth-matsuge {
  background-color: #dfd8ff;
}
#container .booth .width {
  background-color: #fff;
  padding: 5%;
}
#container .booth h2 {
  font-weight: bold;
  padding: 0;
}
/*#booth-demo h2 {
  color: #947f28;
}*/
#booth-esthe h2 {
	color: #e5b26e;
}
#booth-supply h2 {
	color: #6ea5e5;
}
#booth-machine h2 {
	color: #64c096;
}
#booth-shinkyu h2 {
	color: #a0b476;
}
#booth-sns h2 {
	color: #a13ad1;
}
#booth-nail h2 {
	color: #c37796;
}
#booth-matsuge h2 {
	color: #706895;
}
#container span.point {
  background-color: #947f28;
  color: #fff;
  display: block;
  font-size: 1.0rem;
  line-height: 2;
  margin: 0 0 2%;
  padding: 0;
  text-align: center;
  width: 30%;
}
#container h3 {
  color: #000;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 5%;
}
#container .box {
  margin-bottom: 10%;
}
#container .image-box li {
  margin-bottom: 3%;
}
/*booth-demo*/
/*#booth-demo p.catch {
  color: #000;
  font-size: 1.0rem;
}
#booth-demo h3 {
  text-align: center;
}
#booth-demo .des-box {
  margin-bottom: 5%;
}
#booth-demo .des-box dl:first-child {
  margin-bottom: 5%;
}
#booth-demo h4 {
  color: #947f28;
}
#booth-demo .des-box ul {
  color: #000;
  font-size: 0.8rem;
}
#booth-demo .des-box li span {
  color: #947f28;
}*/
/*---- ▼accordion-area ----*/
/*#container .accordion-area li {
  margin: 10px 0;
}
#container .day{
  background-color: #dcc04b;
  border-radius: 50px;
  color: #fff;
  cursor: pointer;
  font-size: 1.2rem;
  line-height: 2.4;
  padding: 0 5%;
  position: relative;
  transition: all .5s ease;
  text-align: center;
}
#container .day::before,
#container .day::after{
  content:'';
  background-color: #fff;
  transition: 0.1s ease-in 0.05s;
  position: absolute;
  width: 15px;
  height: 2px;
}
#container .day::before{
  top:48%;
  right: 15px;
  transform: rotate(0deg);
}
#container .day::after{    
  top:48%;
  right: 15px;
  transform: rotate(90deg);
}
#container .day.close::after{
  transform: rotate(0deg);
  transition: 0.1s ease-in 0.05s;
}
#container .demo-box {
  display: none;
}
#container .demo-box dl {
  border-bottom: solid 2px #efefef;
  margin-bottom: 8%;
  padding-bottom: 4%;
}
#container .demo-box dl:last-child {
  border: none;
}
#container .demo-box dt {
  border-bottom: dashed 2px #c0ac56;
}
#container .demo-box p.time {
  border-left: solid 5px #947f28;
  color: #000;
  margin-bottom: 3%;
  padding-left: 2%;
}
#container .demo-box p.time span {
  color: #fff;
  font-size: 0.9rem;
  margin: 0 2%;
  padding: 1%;
}
#container .demo-box p.time span.esthe {
  background-color: #e5b26e;
}
#container .demo-box p.time span.shinkyu {
  background-color: #a0b476;
}
#container .demo-box p.time span.machine {
  background-color: #64c096;
}
#booth-demo .demo-box h3 {
  font-size: 1.0rem;
  margin-bottom: 3%;
  text-align: left;
}
#booth-demo .demo-box h4 {
  color: #000;
  font-size: 1.0rem;
  font-weight: normal;
}*/
/*---- ▲accordion-area ----*/
/*booth-esthe*/
#booth-esthe .image-itemlink > li {
  margin-bottom: 10%;
}
#booth-esthe li.name {
  color: #000;
  font-size: 1.0rem;
  margin: 3% 0 -3%;
  text-align: center;
}
/*booth-machine*/
#booth-machine h4 {
  color: #64c096;
}
#booth-machine .yoyaku-area h3 {
  color: #64c096;
  text-align: center;
}
#booth-machine h4{
    font-size: 1.2rem;
    color: #de2e86;
}
#booth-machine .btn-box ul {
  margin-bottom: 10%;
}
#booth-machine .yoyaku-area li.tex1 {
  color: #f38c58;
  font-size: 1.2rem;
  line-height: 1.2;
  text-align: center;
}
#booth-machine .yoyaku-area li.tex2 {
  color: #5a9943;
  font-size: 1.2rem;
  line-height: 1.2;
  text-align: center;
}
#booth-machine .bene-box dl,#booth-machine .bene-box ul {
  color: #000;
  font-size: 0.9rem;
  margin-bottom: 5%;
}
#booth-machine .bene-box h4,#booth-machine .cancel-box h4 {
  border-bottom: solid 1px #5a9943;
  color: #000;
  font-size: 1.0rem;
  padding: 2% 0;
  text-align: center;
}
#booth-machine .bene-box span.step {
  color: #5a9943;
  font-weight: bold;
}
#booth-machine .bene-box li.bold {
  color: #5a9943;
  font-size: 1.0rem;
  font-weight: bold;
  line-height: 1.4;
}
#booth-machine .cancel-box {
  margin-bottom: 5%;
}
#booth-machine .cancel-box a {
  border-bottom: dotted 2px #64c096;
}
#booth-machine .flex-box dd {
  padding-bottom: 3%;
}
#booth-machine p.plason-feature {
  font-size: 1.2rem;
}
#container .xp-content p{
  font-weight: bold;
}
#container .xp-content p.des{
  font-weight: normal;
}
/*booth-sns*/
/*#booth-sns h4 {
  color: #e98ef5;
}
#booth-sns h5 img {
  margin-bottom: 5%;
  height: 42px;
  width: auto;
}
#booth-sns .account-box dl {
  display: flex;
  margin: 0 0 3%;
}
#container .account-box dt {
  margin: 0;
  display: flex;
  width: calc(100%/2);
}
#container .account-box dt p {
  padding: 2%;
}
#booth-sns .account-box dd {
  color: #000;
  font-size: 0.9rem;
  line-height: 1.2;
  margin: 3% 0;
  padding: 0 2%;
  width: calc(100%/2);
}*/
/*booth-matsuge*/
#container .list {
  color: #000;
  font-size: 0.8rem;
  line-height: 1.5;
}
/*---- ▼boothmap-area ----*/
#container .boothmap-area {
  margin-top: 3%;
}
#container .boothmap-area h2 {
  background-color: #de2e86;
	color: #fff;
}
#container .boothmap-area .box {
  padding: 0 5%;
}
#container .boothmap-area li.des {
  color: #000;
  font-size: 1.0rem;
  line-height: 1.3;
  margin-bottom: 5%;
  text-align: center;
}
#container .boothmap-area li.map-img {
  margin: 0 auto 10%;
  text-align: center;
}
#container .visit-box {
  margin-bottom: 20%;
}
#container .visit-box h4 {
  border: solid 1px #de2e86;
  color: #de2e86;
  font-weight: normal;
  padding: 2% 5%;
  text-align: center;
}
/* plason */
#container .plason-feature {
  color: #947f28;
  font-weight: bold;
  font-size: 1.1rem;
  margin:0 0 2%;
}

/*---- ▲boothmap-area ----*/
#container p.dotted {
  border-top: dotted 3px #de2e86;
  margin: 5% 0;
}
@media screen and (min-width:480px) {/*スマホ横～タブレット 480pxから*/
/*-- btn design --*/
#container .pushdown {
  width: 50%;
}
#container .pushdown a {
  font-size: 1.2rem;
}
#container .pushdown a::after {
  content: '';
  top: 43%;
  right: 4%;
}
#container .link-btn {
  margin: 0 auto;
  width: 50%;
}
#container .link-btn a {
  font-size: 1.0rem;
}
/*-- mainvisual --*/
#container .mainvisual {
  background: url(https://7beauty.jp/contents/shop/sevenbeauty/img/freepage/bwj-notice/fv-pc.jpg) bottom center no-repeat;
  background-size: contain;
  background-color: #fff;
  margin-bottom: 3%;
  padding: 0 5% 110px;
  position: relative;
}
#container .mainvisual .pink-box {
  margin: 0;
  width: 60%;
}
#container h1 {
  font-size: 1.4rem;
}
/* ▼top-area */
#container .top-area p.des {
  font-size: 1.0rem;
}
/*---- ▼nav-area ----*/
#container .nav-area .box {
  padding: 0 4%;
}
#container .nav-area .nav-title {
  width: 40%;
}
#container nav li {
  padding: 0 1%;
  width: calc(100%/3);
}
#container nav li a {
  font-size: 1.2rem;
}
#container nav li a span {
  font-size: 0.9rem;
}
#container nav li a::after {
  content: "";
  left: 43%;
}
/*---- ▼caution-area ----*/
#container .caution-area .caution-box {
  padding: 3%;
}
#container .caution-area .caution-box p {
  font-size: 1.2rem;
}
#container .caution-area .caution-box h2 {
  font-size: 1.4rem;
  margin: 0 0 3%;
}
#container .caution-area .caution-box dt {
  font-size: 1.2rem;
  padding: 2%;
}
#container .caution-area .caution-box dd {
  font-size: 1.1rem;
}
#container .caution-area .caution-box .caution-last {
  font-size: 1.5rem;
}
/* 続きを読む */
#container .caution-area .caution-box .grad-btn {
  padding: 2% 0;
  font-size: 1.1rem;
}
/*---- ▼order-area ----*/
#container h2 {
  font-size: 1.8rem;
}
#container .box {
  margin-bottom: 8%;
}
#container .box:last-child {
  margin: 0;
}
#container .br-sp {
  display: none;
}
#container .br-pc {
  display: block;
}
#container .order-area {
  margin-bottom: 10%;
}
#container .order-area h2 small {
  display: inline-block;
}
#container p.catch {
  font-size: 1.4rem;
  margin: 0 0 1%;
}
#container .order-area h3, #container .boothmap-area h3 {
  font-size: 1.6rem;
  margin: 0 0 1%;
}
/* flex-box */
#container .order-area .box.flex-box {
  padding: 0;
}
#container .flex-box dl {
  display: flex;
}
#container .flex-box dt,#container .flex-box dd {
  width: calc(100%/2);
}
#container .flex-box dt {
  margin: 0;
  padding-right: 2%;
}
#container h4 {
  font-size: 1.3rem;
}
#container p.des {
  font-size: 0.9rem;
  padding: 0 0 2%;
}
#container .order-area .point-box h3 {
  font-size: 1.5rem;
  margin: 0 auto 3%;
  padding: 2%;
}
#container .order-area .point-box h3 span.big {
  font-size: 2.8rem;
}
#container .order-area .point-box p.des {
  font-size: 1.2rem;
  padding: 0 10%;
}
#container .coin1 {
  top: 6%;
  left: -5%;
}
/* ▼sec-title */
#container .sec-title {
  margin-bottom: 2%;
}
#container .sec-title h2 {
  margin: 0 0 2%;
  text-align: left;
}
#container .sec-title dl {
  display: flex;
  align-items: center;
  padding: 0 4%;
}
#container .sec-title dt,#container .sec-title dd {
  padding: 0 1%;
  width: calc(100%/2);
}
#container .sec-title ul {
  text-align: left;
}
/* ▼booth */
#container h3 {
  font-size: 1.48rem;
  line-height: 1.8;
  margin: 0;
}
#container span.point {
  display: inline-block;
  font-size: 1.2rem;
  margin: 0 2% 0 0;
  width: 15%;
}
#container .image-box {
  display: flex;
  flex-wrap: wrap;
}
#container .image-box li {
  padding: 0 2px;
  width: calc(100%/2);
}
/*booth-demo*/
/*#booth-demo h3 {
  margin-bottom: 5%;
}
#booth-demo p.catch {
  font-size: 1.2rem;
}
#booth-demo .des-box ul {
  font-size: 1.0rem;
}
#booth-demo .flex-box dl {
  flex-direction: row-reverse;
}*/
/*---- ▼accordion-area ----*/
#container .accordion-area li {
  margin: 15px 0;
}
#container .day{
  font-size: 1.4rem;
}
/*#booth-demo .schedule{
  display: flex;
  flex-wrap: wrap;
}
#booth-demo .schedule dl {
  border: none;
  display: block;
  margin: 0;
  padding: 0 2%;
  width: calc(100%/2);
}
#booth-demo .schedule dt, #booth-demo .schedule dd {
  margin: 3% 0;
  padding: 3% 0;
  width: 100%;
}
/*#container .demo-box p.time {
  font-size: 1.2rem;
}
#booth-demo .demo-box h3 {
  font-size: 1.2rem;
  line-height: 1.4;
}*/
/*booth-esthe*/
#booth-esthe .image-itemlink .link-btn {
  width: 90%;
}
#booth-esthe li.name {
  margin: 5% 0 2%;
  width: 100%;
}
#booth-esthe .image-itemlink > li {
  margin: 0;
}
/*booth-machine*/
#booth-machine .yoyaku-area h3 {
  margin-bottom: 2%;
}
#booth-machine .yoyaku-area .btn-box {
  display: flex;
}
#booth-machine .yoyaku-area .btn-box ul {
  width: calc(100%/2);
}
#booth-machine .yoyaku-area li.tex1,#booth-machine .yoyaku-area li.tex2 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 3%;
  height: 50px;
}
#booth-machine .pushdown {
  width: 90%;
}
#booth-machine .bene-box h4, #booth-machine .cancel-box h4 {
  font-size: 1.3rem;
}
#booth-machine .cancel-box h4{
	margin-top: 3%;
}
#booth-machine .bene-box dl,#booth-machine .bene-box ul {
  font-size: 1.0rem;
}
#booth-machine .bene-box li.bold {
  font-size: 1.2rem;
}
#booth-machine h4 {
    font-size: 1.4rem;
    margin-bottom: 1%;
}
#booth-machine .flex-box dt {
  padding-left: 2%;
}
#container .xp h3 {
  margin-top: -8%;
  margin-bottom: 3%;
}
#container .xp .xp-box{
  display: flex;
  gap: 3%;
}
#container .xp .xp-content{
  width: 50%;
}
#container .xp-content p{
  font-size: 1.2rem;
}
#container .xp h3{
  font-size: 1.3rem;
}
/*booth-sns*/
/*#booth-sns h3 {
  font-size: 1.3rem;
  line-height: 1.3;
}
#container .account-box {
  display: flex;
  flex-wrap: wrap;
}
#booth-sns .account-box dl {
  width: calc(100%/2);
}*/
/*booth-matsuge*/
#booth-matsuge .flex-box .link-btn {
  margin: 3% auto;
  width: 100%;
}
#container .list {
  font-size: 0.9rem;
  line-height: 1.6;
  margin-bottom: 3%;
}
/*---- ▼boothmap-area ----*/
#container .boothmap-area li.map-img {
  width: 70%;
}
#container .boothmap-area p.des {
  text-align: center;
}
}
@media screen and (min-width:960px) {/*小・大画面デスクトップ　960pxからはここを読み込む*/
#container .width {
  margin: 0 auto;
  width: 1040px;
}
/*-- mainvisual --*/
#container .mainvisual {
  background-size: cover;
  margin-top: 40px;
  margin-bottom: 2%;
  height: 570px;
}
#container .mainvisual .pink-box {
  margin-top: -40px;
  padding: 3% 0;
  position: absolute;
  width: 500px;
}
#container h1 {
  font-size: 1.6rem;
}
/* ▼top-area */
/*---- ▼nav-area ----*/
#container .nav-area .nav-title {
  width: 30%;
}
#container .nav-area .box {
  padding: 0;
}
#container nav .flex {
  justify-content: center;
}
#container nav li {
  width: calc(100%/4);
}
#container nav li a {
  padding: 8% 0 13%;
}
/*---- ▼order-area ----*/
#container .coin1 {
  top: 32%;
  left: -2%;
}
#container .coin2 {
  top: 22%;
  right: -9%;
}
/* ▼sec-title */
#container .sec-title dt img {
  width: 90%;
}
/* ▼booth */
#container .booth {
  padding: 3%;
}
#container p.des {
  padding: 0 0 4%;
}
/*booth-demo*/
/*#booth-demo .box {
  margin-bottom: 3%;
}
#booth-demo .flex-box dt, #booth-demo .flex-box dd {
  padding: 0 2%;
}
#booth-demo .des-box{
  display: flex;
  margin-bottom: 3%;
}
#booth-demo .des-box dl {
  padding: 0 2%;
  width: calc(100%/2);
}
#booth-demo .link-btn {
  width: 100%;
}
#container .demo-box p.time span {
  font-size: 1.0rem;
}*/
/*---- ▼accordion-area ----*/
/*#container .day::before,#container .day::after {
  right: 20px;
  width: 22px;
}*/
/*booth-machine*/
#booth-machine .bene-box {
  display: flex;
  margin: -5% 0 -10%;
}
#booth-machine .bene-box dl {
  padding: 2%;
  width: calc(100%/2);
}
#booth-machine .cancel-box {
  margin-bottom: 0%;
}
/*booth-matsuge*/
#container #booth-matsuge {
  margin: 0 auto 0;
}
#container #booth-sns {
  margin: 0 auto 3%;
}
#container #booth-nail {
  margin: 0 auto 3%;
}
#container #booth-matsuge {
  margin: 0 auto 3%;
}
#booth-sns h5 img {
  margin-bottom: 3%;
  height: 57px;
}
#container .account-box dt p {
  margin: 0;
  padding: 0;
  width: 100%;
}
#booth-sns .account-box dd {
  font-size: 1.0rem;
  padding: 0;
}
/*booth-matsuge*/
#booth-matsuge .flex-box dt {
  width: 30%;
}
#booth-matsuge .flex-box dd {
  width: auto;
}
#booth-matsuge .flex-box h4 {
  letter-spacing: -0.01rem;
}
#booth-matsuge .flex-box .link-btn {
  margin: 3% 0;
  width: 70%;
}

}